 /* XX-Large devices (larger desktops, 1400px and up) */
 /* @media (min-width: 1400px) { 

  }; */

 /* X-Large devices (large desktops, 1200px and up) */
 /* @media (max-width: 1200px) { 
    .navbar .nav-link{
        padding: 10px 5px !important;
    }
 }; */

 /* Large devices (desktops, 992px and up) */
 @media (max-width: 992px) {
     .userd {
         display: block !important;
     }

     .navbar .nav-link {
         padding: 10px 5px !important;
     }

     .dekstopnav .content {
         width: 100%;
     }

     .dekstopnav .content .navbar-brand {
         width: 20%;
     }

     .dekstopnav .content .main-nav {
         margin-left: auto;
          width: 80%;
     }

     .top-nav::after {
         display: none;
     }

     .small-title {
         margin-bottom: 10px;
         text-align: center;
         -webkit-box-pack: center;
         -ms-flex-pack: center;
         justify-content: center;
     }

     .title {
         font-size: 30px;
         text-align: center;
     }

     .banner-title {
         font-size: 35px;
     }

     .banner-content .title {
         font-size: 30px;
     }

     .section {
         padding: 80px 0px;
     }

     .top-nav .content .wrap {
         display: -webkit-box;
         display: -ms-flexbox;
         display: flex;
         -webkit-box-orient: vertical !important;
         -webkit-box-direction: normal !important;
         -ms-flex-direction: column !important;
         flex-direction: column !important;
         -webkit-box-align: center;
         -ms-flex-align: center;
         align-items: center;
         -webkit-box-pack: center;
         -ms-flex-pack: center;
         justify-content: center;
     }

     .top-nav .content .wrap .cont {
         border: none;
     }

     .slick-hover {
         width: 40px;
         height: 40px;
         font-size: 20px !important;
     }

     .carousel-control-prev,
     .carousel-control-next {
         height: 45px;
         width: 45px;
         border-radius: 50%;
         top: 48%;
     }

     .nav-link {
         padding: 0.5rem 1rem;
         margin: 8px;
     }

     .degrosin{
        display: flex;
        align-items: left;
        flex-direction: column;
      }
      .degrosin .site{
       margin: 20px 0px;
      }
      .slider-nav-interio .card {
        padding: 1px;
    }
    .spacing80{
        padding: 40px 0px;
    }
    .spacing80 .col-md-7, .col-md-5, .col-md-6{
        padding-top: 10px;
        padding-bottom: 10px;

    }
  
    .testimonial .team-member .wrap {
        display: flex;
        flex-direction: column;
        padding: 25px;
    }
    .testimonial .team-member .wrap .left .card{
        display: flex ;
        flex-direction: column;
    }
    .testimonial .team-member .wrap .left {
        width: 100%;
    }
    .testimonial .team-member .wrap .right {
        width: 100%;
    }
    
    .testimonial .team-member .wrap .left .card .left{
        width: 100%;
    }
    .testimonial .team-member .wrap .left .card .right{
        width: 100%;
    }
    .testimonial .testimonial-slider .wrap {
       padding: 25px;
    }
    .banner-content .right p{
        display: none;
    }
    .banner-content .left p{
        display: none;
    }
 }

 /* Medium devices (tablets, 768px and up) */
 /* @media (min-width: 768px) {

 }; */
 /* Small devices (landscape phones, 576px and up) */


 @media (max-width: 576px) {
     .userd {
         display: none !important;
     }

     .dekstopnav .content {
         width: 100%;
     }

     .dekstopnav .content .navbar-brand {
         width: 20%;
     }

     .dekstopnav .content .main-nav {
         margin-left: auto;
         width: 30%;

     }

     .navbar .nav-link {
         padding: 10px 5px !important;

     }

     .top-nav::after {
         display: none;
     }

     .g-5 {
         --bs-gutter-x: 1rem;
     }

     .g-4 {
         --bs-gutter-x: 1rem;
     }

     .g-3 {
         --bs-gutter-x: 0.5rem;
     }

     .small-title {
         margin-bottom: 10px;
         text-align: center;
         -webkit-box-pack: center;
         -ms-flex-pack: center;
         justify-content: center;

     }

     .title {
         font-size: 30px;
         text-align: center;
     }

     .banner-title {
         font-size: 25px;
     }

     .banner-content .title {
         font-size: 30px;
     }

     .section {
         padding: 50px 0px;
     }

     .top-nav .content .wrap {
         display: -webkit-box;
         display: -ms-flexbox;
         display: flex;
         -webkit-box-orient: vertical !important;
         -webkit-box-direction: normal !important;
         -ms-flex-direction: column !important;
         flex-direction: column !important;
         -webkit-box-align: center;
         -ms-flex-align: center;
         align-items: center;
         -webkit-box-pack: center;
         -ms-flex-pack: center;
         justify-content: center;
     }

     .top-nav .content .wrap .cont {
         border: none;
     }

     .slick-hover {
         width: 30px;
         height: 30px;
         font-size: 15px !important;
     }

     .carousel-control-prev,
     .carousel-control-next {
         height: 30px;
         width: 30px;
         border-radius: 50%;
         top: 48%;
     }

     .nav-link {
         padding: 0.2rem 0.5rem;
         margin: 5px;
     }

     .civil-slick-prev{
        right: 0px;
    }
    .civil-slick-next{
        right: 40px;
    }
    .spacing80{
        padding: 30px 0px;
    }
    .spacing80 .col-md-7, .col-md-5, .col-md-6{
        padding-top: 10px;
        padding-bottom: 10px;

    }
    .testimonial .team-member .wrap{
        display: flex;
        flex-direction: column;
        padding: 15px;
    }
    .testimonial .team-member .wrap .left .card{
        display: flex ;
        flex-direction: column;
    }
    .testimonial .team-member .wrap .left {
        width: 100%;
    }
    .testimonial .team-member .wrap .right {
        width: 100%;
    }
    
    .testimonial .team-member .wrap .left .card .left{
        width: 100%;
    }
    .testimonial .team-member .wrap .left .card .right{
        width: 100%;
    }
    .testimonial .testimonial-slider .wrap{
        padding: 15px;
     }
     .banner-content .right p{
        display: none;
    }
    .banner-content .left p{
        display: none;
    }
}